/* Meyer Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: middle;
	background: transparent;
	text-decoration: none;
	text-align: left;
}
ol, ul {
	padding-left: 0px;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 0;
}
/* end of Meyer Reset */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
h1 {
margin: 0px 0px 6px;
	color: #17529e;
	font-weight: bold;
	font-size: 14px;
}
h2 {
margin: 16px 0px 6px;
	color: #17529e;
	font-weight: bold;
	font-size: 16px;
}
h3 {
	margin: 0px 0px 12px;
	color: #d15742;
	font-weight: bold;
	font-size: 28px;
}
h4 {
	margin: 4px 0px 0px;
	color: #666;
	font-weight: bold;
	font-size: 12px;
	line-height: 125%;
}

#nav a {
	text-decoration: none;
	color: #999;
	font-size: 15px;
}
#wrapper {
	width: 960px;
	margin: 0 auto;
	position: relative;

}
#nav {
	position: ;
	left: ;
	top: ;
	width: 620px;
	float: right;
	margin-top: 36px;
	 }
#nav ul {
	display: block;
	list-style: none;
}
#nav ul li {
	display: inline;
	padding-right: 16px;
	padding-left: 16px;
	}
#nav a:hover {
	color: #F60;
	font-size: 15px;
}
#hmbottom {
	width: 960px;
	z-index: 3;
	left: 0px;
	clear: both;
	padding-top: 12px;
}
#bottomnav {
	width: 960px;
	z-index: 5;
	clear: both;
	background-image: url(../images/top_bar.png);
	padding-top: 12px;
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-bottom: 1px;
}
#bottomnav ul {
	list-style: none;
	text-align: center;
	position: relative;
}
#bottomnav ul li {
	display: inline;
	padding: 0px 20px 0px 20px;
	}
#bottomnav a:hover {
	color: #FFF;
}
#bottomnav a {
	text-decoration: none;
	color: #17529e;
	font-size: 12px;
	font-weight: bold;
	}
#txt {
	left: 1px;
	color: #666;
	font-size: 13px;
	line-height: 140%;
	float: left;
	margin-top: 36px;
	width: 300px;
}
#sun {
	float: left;
	margin-right: 6px;
}
#sun1 {
	float: left;
	margin-right: 6px;
	margin-top: 2px;
}
#box1image {
	width: 600px;
	z-index: 3;
	float: right;
	margin-right: 6px;
}
#box2image {
	width: 600px;
	z-index: 3;
	float: right;
	margin-right: 6px;
	margin-top: 12px;
}
#box1 {
	width: 600px;
	float: right;
	margin-top: 36px;
	background-image: url(../images/navbar.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	margin-right: 6px;
}
#box2 {
	width: 600px;
	float: right;
	margin-top: 12px;
	background-image: url(../images/navbar.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	margin-right: 6px;
}
#box1 ul {
	list-style: none;
	text-align: left;
	width: 110%;
	margin-left: 6px;
}
#box2 ul {
	list-style: none;
	text-align: left;
	width: 110%;
}
#box1 ul li {
	display: inline-block;
	padding: 0px 40px 1px 44px;
	}
#box2 ul li {
	display: inline-block;
	padding: 0px 32px 1px 22px;
	}
#box1 a:hover, #box2 a:hover {
	color: #FFF;
}
#box1 a, #box2 a {
	text-decoration: none;
	color: #17529e;
	font-size: 14px;
	font-weight: bold;
	}
#slides {
	width: 600px;
	text-align: center;
	float: left;
	margin-left: 56px;
	margin-top: 36px;
}
#publicity {
	position: relative;
	width: 960px;
	margin-top: 48px;
	line-height: 140%;
	}
#publicityfloat {
	width: 500px;
	float: right;
	margin-top: 48px;
	margin-left: 12px;
	background-color: #17529e;
	padding: 12px 12px 8px 12px;
	}
#publicity p {
	line-height: 140%;
	}
#publicity ul li {
	text-decoration: none;
	list-style-type: none;
}
#publicity ul li a {
	font-size: 14px;
	color: #999;
	text-decoration: underline;
}
#publicity ul li a:hover {
	color: #000;
	font-style: italic;
}
#publicity h1 {
	color: #17529e;
	font-size: 30px;
	font-variant: small-caps;
	}
#publicity h2 {
	color: #17529e;
	font-size: 18px;
	margin-top: 12px;
	}
#txt ol li {
	list-style: inside;
	list-style-type: decimal;
	margin-bottom: 6px;
	}
#sidehead {
	margin-bottom: 12px;
	}
#rule {
	border-top: 3px solid #CCC;
	margin-top: 12px;
	margin-bottom: 12px;
	padding-top: 2px;
	clear: both;
	}
#rule h1 {
	color: #17529e;
	font-size: 18px;
	}
#rule p {
	color: #666;
	font-size: 12px;
	}
#rule-slides {
	width: 460px;
	text-align: center;
	float: right;
	margin-left: 12px;
	margin-bottom: 24px;
}
#rule-links {
	text-align: center;
	margin-top: 12px;
	margin-bottom: 12px;
	clear: both;
	font-size: 12px;
}
#rule-links a:hover {
	color: #F60;
}

#wrapper #rule p a {
	vertical-align: text-top;
}
